@charset "utf-8";

.localnav__item:nth-of-type(6):first-of-type{
	border: solid 1px #8c8573!important;
}
.localnav__item:nth-of-type(6) .localnav__link{
	background: #8c8573;
	color: #fff;
}


/*----------------

    mv_block

----------------*/
#mv_block .bg_movie video-js{
	top: 53%;
}

/* --- iPad / タブレット横（1024px） --- */
@media screen and (max-width: 1024px) {
}

/* --- iPad 縦 / タブレット（768px） --- */
@media screen and (max-width: 768px) {
	#mv_block .bg_movie video-js{
		object-position: 59% bottom;
	}
	#mv_block .bg_movie video{
		object-position: 59% bottom;
	}
}

/* --- スマホ（320px〜480px） --- */
@media screen and (max-width: 480px) {
}

/*----------------

   intro_block

----------------*/
#intro_block{
	text-align: center;
	padding: 120px 0 90px;
	background: #fff;
}
.intro_block .ttl_box .h5_style{
	font-size: 42px;
	margin: 0 auto 40px;
	font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
	/*font-weight: 700;*/
}
#intro_block .h2_ttl img{
	width: 300px;
	margin: auto;
}
.intro_block .ttl_box .intro_txt{
	font-weight: 400;
	font-size: 18px;
	margin: 40px 0 0;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}

@media screen and (max-width: 768px){
	#intro_block{
		padding: 55px 0 45px;
		background: #eeeeec;
	}
	.intro_block .ttl_box .h5_style{
		font-size: 36px;
		writing-mode: vertical-rl;
        text-orientation: upright;
        text-align: left;
		margin: 0 auto 60px;
		line-height: 1.7;
	}
	#intro_block .h2_ttl img{
		width: 230px;
	}
	.intro_block .ttl_box .intro_txt{
		text-align: justify;
		max-width: 279px;
		width: 90%;
		margin: 45px auto 0;
		font-size: 15px;
	}
}

/*----------------

   anchor_nav

----------------*/
.anchor_nav{
	background: #c4c4c0;
	padding: 40px 0 50px;
}
.anchor_nav .anchor_list{
	gap: 35px 40px;
	max-width: 917px;
	width: 100%;
	margin: auto;
}
.anchor_nav .anchor_list li{
	width: calc((100% - 40px) / 2);
	background: #808073;
	position: relative;
	font-size: 35px;
	text-align: center;
	transition: 0.3s;
}
.anchor_nav .anchor_list li::before{
	content: "";
	position: absolute;
	bottom: 8px;
	right: 7px;
	background: #d4d4cf;
	width: 12px;
	height: 13px;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.anchor_nav .anchor_list li a{
	color: #fff;
	display: block;
	padding: 6px 0;
}
.anchor_nav .anchor_list li:hover{
	background: #d4d4cf;
}
.anchor_nav .anchor_list li:hover::before{
	background: #808073;
}
.anchor_nav .anchor_list li:hover a{
	color: #808073;
}

@media screen and (max-width: 768px){
	.anchor_nav{
		padding: 22px 0;
	}
	.anchor_nav .anchor_list{
		gap: 12px;
	}
	.anchor_nav .anchor_list li{
		width: 100%;
		font-size: 28px;
		padding: 5px 0;
	}
}

/*----------------

   quality_image

----------------*/
.quality_image{
	padding: 68px 0 0;
}
.quality_image img{
	max-width: 683px;
	width: 100%;
	margin: auto;
}

@media screen and (max-width: 768px){
	.quality_image {
		padding: 30px 0 0;
	}
}

/*----------------

   common

----------------*/
.quality_block{
	padding: 60px 0 0;
}
.quality_block .box_ttl{
	text-align: center;
}
.quality_block .box_ttl .h4_ttl{
	font-size: 54px;
	font-weight: 400;
	line-height: 1.5;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
.quality_block .box_ttl .ttl_txt{
	margin: 15px 0 0;
	font-size: 34px;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}

.quality_block .h5_style{
	font-size: 35px;
	font-weight: 400;
	color: #fff;
	background: #808073;
	padding: 6px 20px;
	margin: 40px 0 25px;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}

.quality_block .flex_box{
	gap: 85px 40px;
	align-items: stretch;
}
.quality_block .flex_box .box_inner{
	width: calc((100% - 40px) / 2);
	background: #eeeeec;
}

.quality_block .quality_wrap{
	text-align: left;
}
.quality_block .quality_box .h6_style{
	font-size: 23px;
	font-weight: 400;
	padding: 0 0 10px;
	position: relative;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	margin: 0 0 10px;
}
.quality_block .quality_box .h6_style::before{
	content: "";
	width: 100%;
	height: 0.25px;
	background: #000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.quality_block .quality_box img{
	padding: 30px 0 60px;
	mix-blend-mode: multiply;
}
.quality_block .quality_box .img_02{
	padding: 40px 0 0;
}
.quality_block .quality_box .row_box .img_box img{
	padding: 0;
}
.quality_block .quality_box .txt_ttl{
	font-size: 22px;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	margin: 0 0 15px;
	line-height: 1.7;
}
.quality_block .quality_box .txt{
	font-size: 17px;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	text-align: justify;
}


@media screen and (max-width: 768px){
	.quality_block{
		padding: 50px 0 0;
	}
	.quality_block .box_ttl .h4_ttl{
		border-bottom: 0.5px solid #000;
		font-size: 41px;
	}
	.quality_block .box_ttl .ttl_txt{
		font-size: 30px;
		line-height: 1.7;
	}
	.quality_block .h5_style{
		margin: 30px 0 0;
		text-align: center;
		margin-left: calc(-50vw + 50%);
		width: 100vw;
	}
	.quality_block .flex_box{
		flex-direction: column;
		gap: 0;
	}
	
	.quality_block .flex_box .box_inner{
		width: 100%;
	}
	#building_performance_block .box_inner .quality_box:not(:first-child){
		margin-top: 0;
	}
	.quality_block .quality_box .h6_style{
		font-size: 21px;
		background: #fff;
		padding: 7px 5%;
		margin: 30px 0 15px;
        margin-left: calc(-50vw + 50%);
		width: 100vw;
		letter-spacing: -0.05em;
		line-height: 1.7;
	}
	.quality_block .quality_box .h6_style::before{
		content: none;
	}
	.quality_block .quality_box img{
		padding: 0 0 15px;
	}
	.quality_block .quality_box .img_02{
		padding: 20px 0 0;
	}
}

/*----------------

   building_performance_block

----------------*/
#building_performance_block{
	padding: 0;
}
#building_performance_block .box_inner .quality_box:not(:first-child){
	margin-top: 45px;
}
#building_performance_block .building_flex{
	gap: 30px;
	align-items: flex-start;
	margin: 25px 0 0;
}
#building_performance_block .building_flex .txt{
	width: 45%;
}
#building_performance_block .building_flex .img_box{
	width: 50%;
}
#building_performance_block .building_flex .img_box .bottom_txt{
	font-size: 18px;
	text-align: right;
}

@media screen and (max-width: 768px){
	#building_performance_block{
		padding: 0;
	}
	#building_performance_block .building_flex{
		gap: 25px;
		flex-direction: column;
	}
	#building_performance_block .building_flex .txt,
	#building_performance_block .building_flex .img_box{
		width: 100%;
	}
	#building_performance_block .building_flex .img_box .bottom_txt{
		font-size: 15px;
	}
}

/*----------------

  energy_saving_block

----------------*/
#energy_saving_block .quality_box .bottom_txt{
	font-size: 18px;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	margin: 5px 0 0;
}
#energy_saving_block .box_inner:first-child .quality_box img{
	padding: 50px 0 115px;
}

@media screen and (max-width: 768px){
	#energy_saving_block .quality_box .bottom_txt{
		font-size: 15px;
	}
	#energy_saving_block .box_inner:first-child .quality_box img{
		padding: 35px 0 40px;
	}
}

/*----------------

  guarantee_block

----------------*/
#guarantee_block{
	padding-bottom: 118px;
}
#guarantee_block .quality_box.intro_box{
	max-width: 966px;
	width: 100%;
	margin: auto;
}
#guarantee_block .quality_box.intro_box img{
	padding: 60px 0 40px;
}
#guarantee_block .quality_box.intro_box .txt{
	font-size: 14px;
}
#guarantee_block .box_inner .quality_box:not(:first-child){
	margin-top: 45px;
}
#guarantee_block .flex_box .box_inner:nth-child(3) .quality_box img,
#guarantee_block .flex_box .box_inner:last-child .quality_box img{
	mix-blend-mode: normal;
}

@media screen and (max-width: 768px){
	#guarantee_block{
		padding-bottom: 50px;
	}
	#guarantee_block .box_ttl .h4_ttl{
		letter-spacing: -0.1em;
	}
	#guarantee_block .quality_box.intro_box img{
		padding: 30px 0 20px;
	}
	#guarantee_block .quality_box.intro_box .txt{
		font-size: 11px;
	}
	#guarantee_block .sp_box{
		margin: 35px 0 30px;
	}
}

/*----------------

   content_block

----------------*/
#content_block{
	padding: 47px 0 135px;
	background: #fff;
}

@media screen and (max-width: 768px){
	#content_block{
		padding: 47px 0;
	}
}

/*----------------

   localnav

----------------*/
.localnav{
	background: #fff;
}

